000031452 - Is Microsoft Internet Explorer IE11 supported for RSA Via L&G versions 6.9.1 and 7.0?

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 3Show Document
  • View in full screen mode

Article Content

Article Number000031452
Applies ToRSA Product Set: Identity Management and Governance, RSA Via L&G
RSA Version/Condition: 6.9.1, 7.0
 
IssueIs Microsoft Internet Explorer  IE 11 supported in IMG 6.9.1 and RSA Via L&G 7.0?
ResolutionPer the October 2015 updated Platform Support Release Matrix, for versions 6.9.1 and 7.0, 
IE 11 is now supported for V6.9.1,  
IE 11 is also supported for V7.0, as it's noted in the Matrix Document as  IE10+,  which means that versions 10 and higher are supported
 
NotesThe Platform Matrix documents available on SCOL are updated periodically and the current version should always be checked for the most recent information.

Attachments

    Outcomes